.btn-export {
  .fas {
    font-size: 18px; // delete this when icons are delivered
  }
}

.btn-circle {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: transparent;
  border: 1px solid $gray-500;
  color: $gray-500;
  &:hover {
    color: $indigo;
    border: 1px solid $indigo;
  }
}
